@charset "UTF-8";
/* PC表示 */


/*-------------------------------------------------------------------------------*
 *	topics
 *-------------------------------------------------------------------------------*/

body.topics div#main div.contents dl.topics_list {
	margin: 40px 0 0;
	border-right: 1px solid #D1D0D0;
	border-left: 1px solid #D1D0D0;
	border-bottom: 1px solid #D1D0D0;
	background-color: #ffffff;
}

body.topics div#main div.contents dl.topics_list dt {
	clear: left;
	float: left;
	width: 12em;
	margin: 0 -12.5em 0 0;
	padding: 11px 30px 8px;
	color: #666666;
	font-size: 93%;
}

body.topics div#main div.contents dl.topics_list dd {
	margin: 0 0 0 0;
	padding: 10px 16px 10px 12.5em ;
	border-top: 1px solid #D1D0D0;
}

body.topics div#main div.contents dl.topics_list dd a {
	padding: 0 0 0 16px;
	background: transparent url('../images/arrow_01_blue.gif') no-repeat left center;
}

body.topics div#main div.contents h3 span {
	float: right;
	font-size: 80%;
	font-weight: normal;
	margin: 0.2em 32px 0 0;
	
}

body.topics div#main div.contents div.contents_inner {
	background-color: #ffffff;
	border: 1px solid #D1D0D0;
	padding: 16px 32px;
}

/* PC表示end */


/* スマホ表示 */
@media screen and (max-width: 736px) {
body.topics div#main div.contents dl.topics_list dt {
	float: none;
	width: auto;
	margin: 0;
	padding: 10px 10px 0;
}

body.topics div#main div.contents dl.topics_list dt:first-child {
	border-top: 1px solid #D1D0D0;
}
body.topics div#main div.contents dl.topics_list dd {
	border-top: none;
	border-bottom: 1px solid #D1D0D0;
	margin: 0;
	padding: 0 10px 10px;
}

body.topics div#main div.contents dl.topics_list dd a {
	background: none;
	padding: 0;
}

body.topics div#main div.contents h3 span {
	margin: 0.2em 0 0 0;
}

body.topics div#main div.contents div.contents_inner {
	padding: 10px;
}

body.topics div#main div.contents div.contents_inner p:first-child {
	margin-top: 0;
}

body.topics div#main div.contents div.contents_inner a {
	word-wrap: break-word;
}

}
/* スマホ表示end */

/*-------------------------------------------------------------------------------*
 *	Clear fix
 *-------------------------------------------------------------------------------*/

 {
	zoom: 100%;
}

 {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
